org.apache.maven.project.validation

## Interface ModelValidator

All Known Implementing Classes:
  DefaultModelValidator

    public interface ModelValidator

Version:
  $Id: ModelValidator.java 495147 2007-01-11 07:47:53Z jvanzyl $
Author:
  Trygve Laugstøl

### Field Summary

Fields
`static java.lang.String` `ROLE`

### Method Summary

Methods
`ModelValidationResult` `validate(Model model)`

### Field Detail

#### ROLE

    static final java.lang.String ROLE

### Method Detail

#### validate

    ModelValidationResult validate(Model model)